Subject: Composting? & New Book

From: [email-masked]
Date: Sat, 07 Jan 95 09:46:20 PDT

My Wife received a new book yesterday, "Herb Gardening", one of the
American Garden Guides, ISBN 0-679-41432-0. It's great but one particular
item suprised her. In a section on composting it said that you should
not put CITRUS skins etc. in to compost. This is the first time we had
seen this. Anyone else have a comment about this.

BTW: The book features gardens and is edited by individuals from
Cornell, U. of Mich. and UC Berkley.

-----------------------------------------------------------------------------
Jerry Kemp ([email-masked]>
I've got the money so I've got the Thyme